Bug 1000315 - Please build perl-MooseX-Aliases for EPEL
Please build perl-MooseX-Aliases for EPEL
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-MooseX-Aliases (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1000038
  Show dependency treegraph
 
Reported: 2013-08-23 03:38 EDT by Niek Beernink
Modified: 2014-03-25 18:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-MooseX-Aliases-0.10-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-25 18:40:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Niek Beernink 2013-08-23 03:38:45 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Niek Beernink 2013-08-23 03:42:57 EDT
Sorry, I hit submit a little too quick and forgot to add the polite question: Would you mind building perl-MooseX-Aliases for EPEL so we can use it in CentOS?
Comment 2 Iain Arnell 2013-12-06 10:16:19 EST
Sorry for the delay. I don't have time to maintain more packages in EPEL at the minute. Please feel free to branch and maintain it yourself.
Comment 3 Fedora Update System 2014-03-10 08:22:33 EDT
perl-MooseX-Aliases-0.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-MooseX-Aliases-0.10-1.el6
Comment 4 Fedora Update System 2014-03-10 15:12:30 EDT
perl-MooseX-Aliases-0.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 5 Fedora Update System 2014-03-25 18:40:58 EDT
perl-MooseX-Aliases-0.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.